/* /Components/Layout/MainLayout.razor.rz.scp.css */
.app-container[b-cw65lgjgzd] {
    padding: 1em;
    width: 100%;
    height: 100dvh;
    overflow: hidden;
    background: #000000;
}
/* /Components/Pages/Home.razor.rz.scp.css */
.home-container[b-9xlm0v1fio] {
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;
    overflow: hidden;
}

.globe-container[b-9xlm0v1fio] {
    width: min(80dvh, calc(100dvw - 2em));
    max-width: 100%;
    aspect-ratio: 470 / 380;
    font-family: 'Digital-7', serif;
    font-style: normal;
    font-weight: 400;
    display: grid;
    place-items: center;
}
